export const AxisLeft = ({ yScale, innerWidth, tickOffset = 3 }) =>
	// Linear scale, so use ticks
  yScale.ticks().map((tickValue) => (
    // Group elemts just for css 
    // use transform on group element to position axis AND text y
    <g className="tick" transform={`translate(0,${yScale(tickValue)})`}>
      <line x2={innerWidth}/>
      <text
        key={tickValue}
        x={-tickOffset}
        dy=".32em"
        style={{ textAnchor: 'end' }}
      >
        {tickValue}
      </text>
    </g>
  ));
